session-id: voip-8991b7bff6-20130401_165927
Task 07305: You want to find a restaurant in the north part of town and it should serve cuban food. If there is no such venue how about asian oriental type of food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: find a restaurant serving cuban food
system: What part of town do you have in mind?
user: north
system: royal spice is a nice restaurant in the north of town in the cheap price range
user: asian oriental food
system: Sorry there is no cheap restaurant in the north of town serving asian oriental food
user: price does not matter
system: You are looking for a restaurant is that right?
user: yea
system: Sorry there is no cheap restaurant in the north of town serving asian oriental food
user: what about cuban food
system: Sorry there is no cheap restaurant in the north of town serving cuban food
user: thank you good bye
